[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_template_custom_big.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\layout-v21\\notification_template_custom_big.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_template_icon_group.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\layout-v21\\notification_template_icon_group.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_action.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\layout-v21\\notification_action.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21\\notification_action_tombstone.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\layout-v21\\notification_action_tombstone.xml"
    }
]